/** Customs **/
.prime-bg{background-color: #42004c !important; color:#fff !important;}
.mainlogo{height: 50px; display: block;}
.sidebar-mini.sidebar-collapse   .mainlogo {display: none;}
.main-color{color:#42004c}
.card .header {background-color: #42004c; color:#fff}
.card .header h2 {color: #fff!important}
.card .header .prime-bg{background-color: #fff!important; color: #42004c !important}
.notificate{border-bottom: 2px solid #42004c }
.note-box-icon{
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: right;
    height:35px;
    width:35px;
    text-align: center;
    font-size: 25px;
    line-height:35px;
    background: rgba(0,0,0,0.2);
}
.note-box-content{line-height: 35px; min-height: 35px; margin-right: 40px;}
.sidebar-menu > li {position:inherit !important;}
.Oside {
  padding-top:50px; 
  right: 230px;
  top: 0px;
  background-color: #42004c;
  border-radius: 0px;
  border: none;
  color: #ffffff;
  margin-top: 0px;
  bottom: 0;
}
.Oside li a{padding: 15px 20px}
.sidebar-menu, .main-sidebar .user-panel, .sidebar-menu > li.header , .slimScrollDiv , .sidebar{
  overflow: visible!important ;
}
.printLogo{height: 70px; width: auto}
.Chr{
  border-top: 1px solid #323232;
}
.login-page {
  background: url(../img/bg-2.jpg) center no-repeat;
  background-size: cover;
}
.login-page .card {
  background-color: transparent !important;
  box-shadow: none;
}
.login-page .input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
  background-color: #fff;
  border-radius: 30px;
  padding: 10px 15px;
}
.login-page .form-control {
  height: 45px;
}
.login-page .input-group .form-line {
  border-bottom: none;
}
.login-page .prime-bg {
  background-color: #179c8e !important;
  padding: 15px 20px;
  border-radius: 30px;
}
.login-page .card h2 {
  color: #fff;
  font-weight: normal;
  font-size: 3.8rem;
}
.login-page .card h2 span {
  color:#46f3e0;
}
.login-page .card h5 {
  color: #f1f1f1;
  font-weight: normal;
}
.sidebar-menu > li > a {
  padding: 8px 10px !important;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a {
  white-space: normal !important;
}
.sidebar {
  overflow: scroll !important;
}
.separateTitle {
  text-align: center;
  font-size: 16px !important;
  padding: 10px;
  margin: 20px auto 5px auto;
  display: table;
}
.separateTitle:before , .separateTitle:after {
  content: '';
  display: table-cell;
  position: relative;
  top: 50%;
  width: 40%;
  background-repeat: no-repeat;
  background-image: url("../img/separatorBG.png");
  background-position: center;
}
.separateTitle span {
  padding: 0px 5px;
}
table.table-bordered.dataTable th {
  background-color: #42004c;
  color: #fff;
}
.table>thead:first-child>tr:first-child>th:first-child {
  border-right-width: 0;
}
.table>thead:first-child>tr:first-child>th:last-child {
  border-right-width: 1px;
}
.table>thead:first-child>tr:first-child>th {
  border-top: 0;
  background-color: #42004c;
  color: #fff;
}
.card .header .h1 .small, .card .header .h1 small, .card .header .h2 .small, .card .header .h2 small, .card .header .h3 .small, .card .header .h3 small, .card .header .h4 .small, .card .header .h4 small, .card .header .h5 .small, .card .header .h5 small, .card .header .h6 .small, .card .header .h6 small, .card .header h1 .small, .card .header h1 small, .card .header h2 .small, .card .header h2 small, .card .header h3 .small, .card .header h3 small, .card .header h4 .small, .card .header h4 small, .card .header h5 .small, .card .header h5 small, .card .header h6 .small, .card .header h6 small {
  color: #fff;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/** #END# Customs **/

ul.RequestPermission {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.RequestPermission li {
  display: inline-block;
  padding: 5px 8px;
  border: solid 0px #666;
  border-left: none;
  margin-left: -3px;
  font-size: 7px;
}
ul.RequestPermission li:last-child {
  border-radius: 5px 0px 0px 5px;
}
ul.RequestPermission li:first-child {
  border-radius: 0px 5px 5px 0px;
}
ul.RequestPermission li.Register {
  background-color: #2597c4;
  color: #fff;
}
ul.RequestPermission li.Passed {
  background-color: #fbcf31;
}
ul.RequestPermission li.Accepted {
  background-color: #1ce85b;
}
ul.RequestPermission li.Rejected {
  background-color: #e81c1c;
  color: #fff;
}
ul.RequestPermission li.Waiting {
  background-color: #666;
  color: #fff;
}
ul.RequestPermission li.done-pay-out {
  background-color: #7e138f;
  color: #fff;
}
@media (max-width: 767px){
  .main-sidebar, .left-side {
      -webkit-transform: translate(230px, 0) !important;
      -ms-transform: translate(230px, 0) !important;
      -o-transform: translate(230px, 0) !important;
      transform: translate(230px, 0) !important;
  }
  .nav>li>a {
      position: relative;
      display: block;
      padding: 10px 10px !important;
  }
  .row {
    overflow-x: scroll !important;
  }
  .sidebar-open .main-sidebar, .sidebar-open .left-side {
    -webkit-transform: translate(-231px, 0) !important;
    -ms-transform: translate(-231px, 0) !important;
    -o-transform: translate(-231px, 0) !important;
    transform: translate(-231px, 0) !important;
  }
}

ul.permissionsList {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.permissionsList li {
  display: inline-block;
  margin-left: 7px;
  padding: 5px 12px;
  border: solid 1px #42004c;
  border-radius: 5px;
  margin-bottom: 5px;
}
ul.permissionsList li.active {
  background-color: #bcabfd;
  border: solid 1px #bcabfd;
}